23

http://techrights.org

Why the next version of your Web browser, media player or GNU/Linux distribution will probably contain VP8/WebM code; Apple and MPEG-LA continue to be the main barriers to VP8/WebM adoption

Full story »
komrad's picture
Created by komrad 4 years 5 weeks ago – Made popular 4 years 4 weeks ago
Category: Legal   Tags: